clang-tools 8.0.0

Namespaces
StringFindStartswithCheck.cpp File Reference
`#include "StringFindStartswithCheck.h"`
`#include "../utils/OptionsUtils.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchers.h"`
`#include "clang/Frontend/CompilerInstance.h"`
`#include <cassert>`
Include dependency graph for StringFindStartswithCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::abseil